/* ^^^^^^^^ BELOW IS THE CODE FOR THE MENU ^^^^^^^^^^ */


/*
<%--<div id="menuDiv">

               <asp:Menu ID="Menu2" runat="server" Orientation="Horizontal" 
                   DataSourceID="SiteMapDataSource1" StaticDisplayLevels="2" 
                                    MaximumDynamicDisplayLevels="0" CssClass="menuStyle">
               
               <StaticHoverStyle CssClass="menuOver" />
               
               <StaticMenuItemStyle CssClass="menuItem" />
               
               <StaticSelectedStyle  CssClass="menuOver" />
               
               
               </asp:Menu>
</div>--%>
*/


#menuDiv
{
width:100%;
border-width:0px;
border-top:4px solid #B30000;
position:relative;
display:block;
height:43px;
padding:0;
padding-top:0px;
border-width:0px;
margin: 0 0 0px 0;
background:url('images/bgOFF.gif') repeat-x left top;
}

.menuStyle
{
position:relative;
display:block;
height:39px;
padding-top:0px;
margin: 0 0 0px 0;
width:80%;
background:url('images/bgOFF.gif') repeat-x left top;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	border-width:0px;
}
	
.menuItem
{
	border-width:0px;
	margin:0px;
list-style-type:none;
width:100%;
letter-spacing: 2px;
display:block;
float:left;
padding: 3px 0px 0 0px;
height:23px;
text-decoration:none;
text-align:center;
color:#666;
background: transparent url(images/bgDIVIDER.gif) no-repeat top right;
font: bold 1em Arial,Verdana,Helvitica,sans-serif;
 }
.menuOver
{
	
color:#993333;
background:#fff url(images/bgON.gif) repeat-x left top;
 }
